{
  "main": {
    "id": "562d7786e8852d38",
    "type": "split",
    "children": [
      {
        "id": "6c52b75aa3ccbd61",
        "type": "tabs",
        "children": [
          {
            "id": "1528e2a394386e35",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/personal-page-notes/Landing Page.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "cf53b9feaa2c17f6",
            "type": "leaf",
            "state": {
              "type": "kanban",
              "state": {
                "file": "projects/personal-page.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "329187d0b724eea8",
    "type": "split",
    "children": [
      {
        "id": "52f737f07314ccc6",
        "type": "tabs",
        "children": [
          {
            "id": "8d7dca2686874e38",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "7554409ced8a27ba",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "b8151ae49b872165",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 241
  },
  "right": {
    "id": "fca86750b2867923",
    "type": "split",
    "children": [
      {
        "id": "b2aeb0b1779bc56d",
        "type": "tabs",
        "children": [
          {
            "id": "15148a0310063e2c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "projects/personal-page-notes/Landing Page.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "2bd2d7df7b2e0f88",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "projects/personal-page-notes/Landing Page.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7ca7ab454aba7be1",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "9b65a6cf59dadc4f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "projects/personal-page-notes/Landing Page.md"
              }
            }
          },
          {
            "id": "230c77af3893ffdd",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {}
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 331
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": true,
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "zk-prefixer:Create new unique note": false,
      "workspaces:Manage workspace layouts": false,
      "obsidian-projects:Open projects": false
    }
  },
  "active": "1528e2a394386e35",
  "lastOpenFiles": [
    "projects/personal-page.md",
    "notes/thoughts/Design.md",
    "games/Mega Man X2.md",
    "projects/personal-page-notes/Landing Page.md",
    "projects/todos.md",
    "projects/todos-notes/Better Read later.md",
    "projects/todos-notes/Update tmux config.md",
    "projects/todos-notes/Update keyboard config.md",
    "projects/radio.md",
    "projects/personal-page-notes/Dev Stack.md",
    "projects/radio-notes",
    "projects/todos-notes/Update dots.md",
    "projects/project-deas.md",
    "projects/todos-notes/Improve dev tools.md",
    "projects/todos-notes/Improve VPN setup.md",
    "projects/todos-notes/Setup notification services.md",
    "projects/todos-notes/Rewrite neovim config.md",
    "templates/todo.md",
    "projects/homelab-notes/Untitled",
    "blog/Pokerus Project.md",
    "projects/todos-notes/Improve Remote Access Setup.md",
    "projects/todos-notes",
    "notes/utils/React.md",
    "notes/thoughts/Misc.md",
    "notes/utils/Email.md",
    "notes/thoughts/Work.md",
    "notes/utils",
    "notes/foo.md",
    "notes/thoughts/Depression.md",
    "projects/personal-page-notes/Cool Websites.md",
    "blog",
    "projects/personal-page-notes/Landing_Page.excalidraw",
    "projects/notes/Untitled",
    "projects/personal-page-notes",
    "projects/personal-page",
    "boards",
    "Untitled.canvas"
  ]
}